.lookbookingInterval.svelte-1l4mit3 { 

font-size: 12px !important;
}

.b24-form-field-agreement .b24-form-control-desc {
    font-size: 12px !important;
}

.b24-form-field-agreement .b24-form-field-agreement-link {
    font-size: 12px !important;
}

.b24-form-field-agreement .b24-form-control-required {
    font-size: 12px !important;
}

@media screen and (max-width: 639px) {

    #rec1167617321 .tn-elem[data-elem-id="1686650879215"] .tn-atom {
        font-size: 12px !important;
    }
    
    #rec613774658 .tn-elem[data-elem-id="1737140709340"] .tn-atom {
        font-size: 12px !important;
        
    #rec607321990 .tn-elem[data-elem-id="1737141876031"] .tn-atom {
        font-size: 12px !important;
}